IDCVSSSummaryLast (major) updatePublished
CVE-2007-3070 4.3
Cross-site scripting (XSS) vulnerability in index.php in BDigital Web Solutions WebStudio allows remote attackers to inject arbitrary web script or HTML via the pageid parameter.
16-10-2018 - 16:47 06-06-2007 - 10:30
Back to Top Mark selected
Back to Top